.ibe-hero__content {
  font-family: 'Changa', system-ui, sans-serif !important;
}
.ibe-overlay__lang {
  right: 3rem !important;
}
.ibe-intro__more::after {
  right: 0 !important;
  transform-origin: right center !important;
}
.ibe-cta__link {
  padding-left: 50px !important;
  padding-right: unset !important;
}
.ibe-service-card__title {
  text-align: right;
}
.ibe-service-card__text {
  text-align: right;
}
.ibe-intro__more {
  float: right;
}
.ibe-career-details__col li {
  font-family: 'Changa', system-ui, sans-serif !important;
}
.ibe-apply__field label {
  font-family: 'Changa', system-ui, sans-serif !important;
}
html[lang="ar"] .modal-header .btn-close {
  margin: calc(-.5 * var(--bs-modal-header-padding-y)) auto calc(-.5 * var(--bs-modal-header-padding-y)) calc(-.5 * var(--bs-modal-header-padding-x));
}
html[lang="ar"] .ibe-split__viewmore {
  right: 2.5rem;
  left: unset;
}
html[lang="ar"] .ibe-cf7-wrap input[type="submit"],
html[lang="ar"] .ibe-cf7-wrap .wpcf7-submit {
  background-position: 100% 100%;
  background-size: 45px 1px;
}
html[lang="ar"] .ibe-cf7-wrap input[type="submit"]:hover,
html[lang="ar"] .ibe-cf7-wrap .wpcf7-submit:hover {
  background-size: 100% 1px;
  background-position: 100% 100%;
}
html[lang="ar"] .ibe-apply__cf7 input[type="submit"],
html[lang="ar"] .ibe-apply__cf7 .wpcf7-submit {
  background-position: 100% 100%;
    background-size: 35px 1px;
}
html[lang="ar"] .ibe-apply__cf7 input[type="submit"]:hover,
html[lang="ar"] .ibe-apply__cf7 .wpcf7-submit:hover {
  background-size: 100% 1px;
  background-position: 100% 100%;
}
html[lang="ar"] .ibe-contact-row__value {
  direction: ltr;
  unicode-bidi: embed;
  display: inline-block;
}
html[lang="ar"] .controls-row {
  direction: ltr;
}
html[lang="ar"] .svc-step:not(.svc-step--reverse) .svc-step__body {
  text-align: right;
}
html[lang="ar"] .svc-step:not(.svc-step--reverse)::before {
  right: 0;
  left: -40px;
}
html[lang="ar"] .svc-step--reverse .svc-step__body {
  text-align: left;
}
html[lang="ar"] .svc-step--reverse .svc-step__desc {
  margin-right: auto;
  margin-left: unset;
}
html[lang="ar"] .svc-step--reverse::before {
  right: -40px;
  left: 0;
}
html[lang="ar"] .ibe-apply__submit button::before {
  left: auto;
  right: 0;
  width: 30px;
}

html[lang="ar"] .ibe-apply__submit button:hover::before {
  width: 100%;
}
html[lang="ar"] .ibe-job__apply::before {
  left: auto;
  right: 0;
  width: 30px;
}
html[lang="ar"] .ibe-job__apply:hover::before {
  width: 100%;
}
html[lang="ar"] .svc-step,
html[lang="ar"] .svc-step--reverse {
  align-items: start;
}
html[lang="ar"] .svc-step__media {
  margin-top: 1rem;
}
html[lang="ar"] .svc-step::before {
  top: 6.5rem;
  transform: none;
}


@media (max-width: 900px) {
html[lang="ar"] .ibe-svc-row__name {
    text-align: right !important;
  }
  
html[lang="ar"] .ibe-cf7-wrap.is-visible {
  margin-top: 35px;
}
html[lang="ar"] .ibe-apply__field {
  margin-top: 35px;
}


}